body {
  background: url(../img/come/body.png) repeat center / cover !important;
}

.blind {
  display: none;
}

.wrap_board {
  position: relative;
  max-width: 1600px;
  margin: 0 300px;
}

.wrap_board .top_nav {
  display: flex;
  margin-top: 35px;
  margin-bottom: 24px;
}

.wrap_board .top_nav p {
  width: auto;
  padding: 0 15px;
  height: 32px;
  border-radius: 50px;
  text-align: center;
}

.wrap_board .top_nav p:first-of-type {
  margin-right: 23px;
}

.wrap_board .top_nav p.active {
  background: #000;
}

.wrap_board .top_nav p a {
  font-size: 18px;
  line-height: 30px;
  cursor: pointer;
}

.wrap_board .top_nav p.active a {
  color: #fff;
  font-weight: bold;
}

@media (max-width: 1400px) {  
  .wrap_board {
    margin: 0;
  }

  .wrap_board .top_nav {
    justify-content: center;
    margin-top: 150px;
  }
}

@media (max-width: 700px) {
  .wrap_board .top_nav {
    margin-top: 105px;
  }
}

@media (max-width: 500px) {
  .wrap_board .top_nav p a {
    font-size: 16px;
  }
}

@media (max-width: 400px) {
  .wrap_board .top_nav {
    margin-top: 85px;
  }
}

.middle_nav {
  margin: 90px auto 60px;
  max-width: 1500px;
  width: 100%;
}

.middle_nav p {
  font-size: 20px;
  line-height: 30px;
  color: #cccccc;
  font-weight: bold;
}

.middle_nav p a {
  font-size: 20px;
  font-weight: 100;
  color: #000;
  line-height: 30px;
}

@media (max-width: 1400px) {
  .middle_nav {
    margin: 150px auto 60px;
  }
}

@media (max-width: 700px) {
  .middle_nav {
    margin: 100px auto 60px;
  }

  .middle_nav p a {
    font-size: 16px;
  }

  .middle_nav p {
    font-size: 16px;
    text-align: center;
  }

  .blind {
    display: block;
  }
}

@media (max-width: 400px) {
  .middle_nav {
    margin: 80px 0 60px;
  }

  .middle_nav p a {
    font-size: 14px;
  }

  .middle_nav p {
    font-size: 14px;
  }

  .middle_nav p {
    font-size: 12px;
  }
}

#wrap {
  max-width: 1300px;
  height: auto;
  margin: 0 auto 138px;
}

#wrap .title {
  padding: 26px 54px 0;
  position: relative;
  margin-bottom: 80px;
  z-index: 2;
}

#wrap .title::after {
  content: "";
  width: 79px;
  height: 78px;
  background: url(../img/come/logo.png) no-repeat center / cover;
  left: 0;
  top: 0;
  z-index: -1;
  position: absolute;
}

#wrap .title h1 {
  font-size: 40px;
  font-weight: bold;
}

#wrap .title h2 {
  font-size: 26px;
  font-weight: 100;
}

#wrap .btn_wrap {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  display: flex;
  margin-bottom: 9px;
}

#wrap .btn_wrap .btn {
  width: 49.5%;
  height: 60px;
  border: 2px solid #000310;
  text-align: center;
  line-height: 55px;
  font-size: 26px;
  font-weight: bold;
  cursor: pointer;
}

#wrap .btn_wrap .btn:first-of-type {
  margin-right: 1%;
}

#wrap .btn_wrap .btn.active {
  background: #000;
  color: #fff;
}

#wrap .map_wrap {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 66px;
}

#wrap .map_wrap .naver_map {
  width: 100%;
  height: 630px;
}

#wrap .map_wrap .kakao_map {
  width: 100%;
  height: 630px;
  display: none;
}

#wrap .map_wrap .kakao_map .root_daum_roughmap {
  width: 100%;
  height: 100%;
}

#wrap .map_wrap .kakao_map .root_daum_roughmap .wrap_map {
  height: 100%;
}

#wrap .traffic {
  width: 100%;
  height: auto;
}

#wrap .traffic .container {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 100px;
}

#wrap .traffic .container .box {
  width: 50%;
  height: auto;
  display: flex;
  align-items: center;
  margin-bottom: 80px;
}

#wrap .traffic .container .box:last-of-type {
  margin-bottom: 0;
}

#wrap .traffic .container .box img {
  width: auto;
  height: auto;
}

#wrap .traffic .container .box .info {
  margin-left: 22px;
}

#wrap .traffic .container .box .info h2 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
  position: relative;
  display: inline-block;
}

#wrap .traffic .container .box .info h2::after {
  content: "";
  width: 100%;
  height: 3px;
  background: rgba(0, 3, 16, 0.23);
  position: absolute;
  left: 0;
  bottom: -8px;
}

#wrap .traffic .container .box .info h3 {
  display: flex;
  font-size: 20px;
  line-height: 36px;
  align-items: center;
  font-weight: normal;
}

#wrap .traffic .container .box .info h3 span {
  font-weight: bold;
  font-size: 20px;
}

#wrap .traffic .container .box .info h3 img {
  width: auto;
  height: auto;
  margin-right: 9px;
}

#wrap .traffic .container .box2 {
  width: 33.3333%;
  height: auto;
  margin-bottom: 90px;
}

#wrap .traffic .container .box2:nth-of-type(4), #wrap .traffic .container .box2:nth-of-type(5), #wrap .traffic .container .box2:nth-of-type(6) {
  margin-bottom: 0;
}

#wrap .traffic .container .box2 h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

#wrap .traffic .container .box2 h5 {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 10px;
}

#wrap .traffic .container .box2 h5 span {
  width: 70px;
  height: 26px;
  border-radius: 50px;
  font-size: 20px;
  color: #fff;
  line-height: 25px;
  margin-right: 15px;
  text-align: center;
}

#wrap .traffic .container .box2 h5 .red {
  background: #ff222b;
}

#wrap .traffic .container .box2 h5 .blue {
  background: #252fb3;
}

#wrap .traffic .container .box2 h5 .green {
  background: #34932d;
}

#wrap .traffic .container .box2:nth-of-type(2) h5 {
  align-items: flex-start;
}

#wrap .time_info {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
}

#wrap .time_info .img_box {
  width: auto;
  height: auto;
}

#wrap .time_info .img_box img {
  width: auto;
  height: auto;
}

#wrap .time_info .text_box {
  width: auto;
  height: auto;
  padding: 25px 0 0 54px;
}

#wrap .time_info .text_box h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 43px;
  position: relative;
  z-index: 2;
}

#wrap .time_info .text_box h2:last-of-type {
  margin-bottom: 0px;
}

#wrap .time_info .text_box h2::after {
  content: "";
  width: 79px;
  height: 78px;
  left: -52px;
  top: -27px;
  background: url(../img/come/logo.png) no-repeat center / cover;
  position: absolute;
  z-index: -1;
}

#wrap .time_info .text_box div {
  display: flex;
  align-items: center;
  width: 600px;
}

#wrap .time_info .text_box div h3 {
  letter-spacing: 14px;
  font-size: 24px;
  font-weight: 100;
  width: 30%;
}

#wrap .time_info .text_box div:first-of-type h3 {
  letter-spacing: 50px;
}

#wrap .time_info .text_box div h4 {
  font-size: 24px;
  font-weight: 100;
  width: 70%;
}

#wrap .time_info .text_box div h4 span {
  width: 90px;
  height: 26px;
  border-radius: 50px;
  background: #2db7c0;
  text-align: center;
  line-height: 25px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  display: inline-block;
}

#wrap .time_info .text_box h5 {
  font-size: 18px;
  font-weight: 100;
  color: #797979;
  margin-top: 24px;
  margin-bottom: 100px;
}

#wrap .time_info .text_box h6 {
  font-size: 80px;
  font-weight: bold;
  color: #2db7c0;
}

@media (max-width: 1400px) {
  #wrap .title h1 {
    font-size: 32px;
  }

  #wrap .title h2 {
    font-size: 24px;
  }

  #wrap {
    padding: 0 50px;
  }

  #wrap .btn_wrap .btn {
    font-size: 24px;
  }

  #wrap .traffic .container .box .info h2 {
    font-size: 24px;
  }

  #wrap .traffic .container .box .info h3 {
    font-size: 18px;
  }

  #wrap .traffic .container .box .info h3 span {
    font-size: 18px;
  }

  #wrap .time_info .text_box h2 {
    font-size: 32px;
  }

  #wrap .time_info .text_box h6 {
    font-size: 64px;
  }
}

@media (max-width: 1200px) {
  #wrap .title::after {
    width: 55px;
    height: 55px;
  }

  #wrap .title {
    padding: 10px 35px 0;
  }

  #wrap .title h2 {
    font-size: 20px;
  }

  #wrap .title {
    margin-bottom: 50px;
  }

  #wrap .btn_wrap .btn {
    font-size: 20px;
    height: 50px;
    line-height: 45px;
  }

  #wrap .map_wrap .naver_map {
    height: 500px;
  }

  #wrap .map_wrap .kakao_map {
    height: 500px;
  }

  #wrap .traffic .container .box img {
    width: 40px;
  }

  #wrap .traffic .container .box .info h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  #wrap .traffic .container .box .info h3 {
    font-size: 16px;
    word-break: keep-all;
  }

  #wrap .traffic .container .box .info h3 span {
    font-size: 16px;
  }

  #wrap .traffic .container .box {
    margin-bottom: 50px;
  }

  #wrap .traffic .container .box2 h5 span {
    width: 60px;
    height: 24px;
    font-size: 18px;
    line-height: 22px;
  }

  #wrap .traffic .container .box2 h5 {
    font-size: 16px;
  }

  #wrap .time_info .img_box img {
    width: 400px;
  }

  #wrap .time_info {
    align-items: center;
  }

  #wrap .time_info .text_box h2::after {
    width: 55px;
    height: 55px;
    left: -35px;
    top: -15px;
  }

  #wrap .time_info .text_box h2 {
    font-size: 28px;
  }

  #wrap .time_info .text_box div h3 {
    font-size: 20px;
    letter-spacing: 16px;
  }

  #wrap .time_info .text_box div h4 {
    font-size: 20px;
  }

  #wrap .time_info .text_box div h4 span {
    width: 80px;
    height: 24px;
    line-height: 23px;
    font-size: 16px;
  }

  #wrap .time_info .text_box h6 {
    font-size: 48px;
  }
}

@media (max-width: 900px) {
  #wrap .title h1 {
    font-size: 28px;
  }

  #wrap .title h2 {
    font-size: 18px;
  }

  #wrap .map_wrap .naver_map {
    height: 400px;
  }

  #wrap .map_wrap .kakao_map {
    height: 400px;
  }

  #wrap .traffic .container .box {
    width: 100%;
  }

  #wrap .traffic .container .box2 {
    width: 50%;
  }

  #wrap .time_info .img_box {
    display: none;
  }

  #wrap .time_info .text_box {
    padding: 0;
  }
}

@media (max-width: 700px) {
  #wrap .title h2 {
    word-break: keep-all;
  }

  #wrap {
    margin: 0 auto 100px;
    padding: 0 30px;
  }

  #wrap .traffic .container .box .info h2 {
    font-size: 16px;
  }

  #wrap .traffic .container .box .info h3 {
    font-size: 14px;
    line-height: 25px;
  }

  #wrap .traffic .container .box .info h3 span {
    font-size: 14px;
  }

  #wrap .traffic .container .box img {
    width: 30px;
  }

  #wrap .title h1 {
    font-size: 24px;
  }

  #wrap .title h2 {
    font-size: 16px;
  }

  #wrap .btn_wrap .btn {
    font-size: 18px;
    height: 40px;
    line-height: 35px;
  }

  #wrap .map_wrap .naver_map {
    height: 300px;
  }

  #wrap .map_wrap .kakao_map {
    height: 300px;
  }

  #wrap .traffic .container .box2 h4 {
    font-size: 18px;
  }

  #wrap .traffic .container .box2 h5 span {
    width: 40px;
    height: 20px;
    font-size: 14px;
    line-height: 18px;
    margin-right: 10px;
  }

  #wrap .traffic .container .box2 h5 {
    font-size: 14px;
  }

  #wrap .traffic .container .box2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 500px) {
  #wrap .title::after {
    width: 40px;
    height: 40px;
  }

  #wrap .title {
    padding: 10px 20px 0;
  }

  #wrap .title h1 {
    font-size: 20px;
  }

  #wrap .time_info .text_box h2::after {
    width: 40px;
    height: 40px;
    left: -20px;
    top: -10px;
  }

  #wrap .time_info .text_box h2 {
    font-size: 20px;
    margin-bottom: 25px;
  } 

  #wrap .time_info .text_box div h3 {
    font-size: 16px;
    letter-spacing: 18px;
    width: 25%;
  }

  #wrap .time_info .text_box div h4 {
    font-size: 16px;
    width: 75%;
  }

  #wrap .time_info .text_box h5 {
    font-size: 14px;
    margin-bottom: 50px;
  }

  #wrap .time_info .text_box h6 {
    font-size: 28px;
  }

  #wrap .traffic .container .box .info h3 {
    display: block;
  }
}

@media (max-width: 400px) {
  #wrap {
    margin: 0 auto 70px;
    padding: 0 10px;
  }

  #wrap .title h2 {
    font-size: 14px;
  }

  #wrap .title {
    margin-bottom: 30px;
  }

  #wrap .btn_wrap .btn {
    font-size: 16px;
    height: 35px;
    line-height: 30px;
  }

  #wrap .map_wrap .naver_map {
    height: 250px;
  }

  #wrap .map_wrap .kakao_map {
    height: 250px;
  }

  #wrap .traffic .container .box {
    flex-wrap: wrap;
    justify-content: center;
  }

  #wrap .traffic .container .box .info {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }

  #wrap .traffic .container .box2 {
    width: 100%;
  }

  #wrap .traffic .container .box2 {
    margin-bottom: 20px;
  }

  #wrap .traffic .container .box2:nth-of-type(4), #wrap .traffic .container .box2:nth-of-type(5), #wrap .traffic .container .box2:nth-of-type(6) {
    margin-bottom: 20px;
  }

  #wrap .time_info .text_box div:first-of-type h3 {
    letter-spacing: 30px;
  }

  #wrap .time_info .text_box div h3 {
    letter-spacing: 8px;
  }

  #wrap .time_info .text_box div h3 {
    width: 15%;
  }

  #wrap .time_info .text_box div h4 {
    width: 85%;
  }

  #wrap .time_info .text_box h2 {
    display: inline-block;
  }

  #wrap .time_info .text_box h2::after {
    right: -25px;
  }

  #wrap .time_info .text_box div h4 span {
    width: 60px;
    height: 18px;
    line-height: 15px;
    font-size: 12px;
  }

  #wrap .time_info .text_box h6 {
    font-size: 24px;
  }

  #wrap .btn_wrap .btn {
    font-size: 14px;
    height: 30px;
    line-height: 25px;
  }
}